[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendMouseMultiClickMsg

## Declaration

Source position: lclmessageglue.pas line 79

`function LCLSendMouseMultiClickMsg(`
`const Target: TControl;`
`XPos: SmallInt;`
`YPos: SmallInt;`
`Button: TMouseButton;`
`ClickCount: Byte = 2;`
`ShiftState: TShiftState = []`
`):PtrInt;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.